  .headline{
  	      text-decoration: none;
  	      font-family: verdana;
  	      font-size:10px;
  	      font-weight: bold;
  	      color: #00448F;}

  .link, .link:link, .link:visited{
  	      text-decoration: none;
  	      font-family: verdana;
  	      font-size:12px;
  	      margin: 0 0 5px 0;
              line-height: 1.1;
  	      color: #00448F;}

  .link:hover{
  	      text-decoration: underline;
  	      font-family: verdana;
  	      font-size:12px;
  	      margin: 0 0 5px 0;
              line-height: 1.1;
  	      color: #00448F;}


